<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (c) 2022 Oneo GmbH (ConfigSeeder®, https://configseeder.com/) and others.
  ~
  ~ Any form of reproduction, distribution, exploitation or alteration is prohibited
  ~ without the prior written consent of Oneo GmbH.
  -->

<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>com.configseeder.client</groupId>
    <artifactId>configseeder-clients</artifactId>
    <version>2.27.0-SNAPSHOT</version>
  </parent>

  <artifactId>configseeder-client-microprofile-config-base</artifactId>
  <packaging>jar</packaging>

  <description>Config Seeder Eclipse Microprofile Config Base</description>

  <properties>
  </properties>

  <dependencies>
    <dependency>
      <groupId>com.configseeder.client</groupId>
      <artifactId>configseeder-client-core</artifactId>
    </dependency>

    <dependency>
      <groupId>org.eclipse.microprofile.config</groupId>
      <artifactId>microprofile-config-api</artifactId>
      <scope>provided</scope>
    </dependency>
  </dependencies>

</project>
